Subject: Re: bug#10297: 23.1; "unimplemented" interactive find-file for urls

From: Glenn Morris <[email-masked]>
Date: Thu, 12 Jan 2012 02:49:43 -0500

Bastian B wrote:

> if I try to open a url via C-x C-f I get the message "unimplemented"
> in my minibuffer. If I call the find-file function from the
> scratch-buffer via elisp the url opens correctly.
[...]
> In GNU Emacs 23.1.1 (i386-mingw-nt6.1.7601)

I cannot reproduce this on GNU/Linux using Emacs 23.1, 23.3, or the
current trunk. I did:

emacs -Q -f url-handler-mode
C-x C-f http://www.gnu.org RET

If I try to use TAB completion on URLs, I get an "Unimplemented"
message, which seems entirely reasonable.